/* ========================================
common
========================================== */
.pagewrap {
  padding-bottom: 0;
}
.error404 .pagewrap {
  padding-bottom: 40px;
}

p {
  font-size: 1.6rem;
  line-height: 1.7;
}

img {
  max-width: 100%;
  height: auto;
}

.ly_section {
  padding: 72px 0;
}

a:active,
a:focus,
a:visited {
  text-decoration: none !important;
}

.el_section_ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  font-size: 3rem;
  letter-spacing: .02em;
  text-align: center;
  margin: 0 0 48px;
}
.el_section_ttl::after {
  content: '';
  background-color: #18B7CD;
  width: 1.2em;
  height: 3px;
}

.el_list_ttl {
  font-size: 2.4rem;
  border-left: 4px solid #18B7CD;
  padding-left: .75em;
  margin: 0 0 24px;
}


@media (max-width: 768px) {

  .ly_section {
    padding: 56px 0;
  }
  .el_section_ttl {
    font-size: 2.2rem;
    margin-bottom: 32px;
  }
  .el_list_ttl {
    font-size: 1.8rem;
  }

}

/* 注釈リスト */
.bl_sales_annotation_list {
  margin: 12px 0 0;
}
.bl_sales_annotation_list > li {
  list-style: none;
  display: flex;
  font-size: 1.3rem !important;
  line-height: 1.5 !important;
  color: #777;
  margin: 0 !important;
  padding: 0;
}
.bl_sales_annotation_list > li:not(:first-child) {
  margin-top: 3px !important;
}
.bl_sales_annotation_list > li::before {
  content: '\203B';
}

/* ========================================
helper-class
========================================== */
.hp__pc-only {
    display: inline;
  }
.hp__sp-only {
  display: none;
}

@media (max-width: 768px) {
  .hp__pc-only {
    display: none;
  }
  .hp__sp-only {
    display: inline;
  }
}

/* ========================================
button
========================================== */
.bl_sales_btns {
  display: flex;
  gap: 32px;
  justify-content: center;
  margin-top: 64px;
}
.bl_sales_btn {
  display: inline-block;
  width: 280px;
  padding: 20px 8px;
  text-align: center;
  background-color: #12adc2;
  color: #fff;
  border: 1px solid transparent;
  font-size: 1.6rem;
  border-radius: 9999px;
  box-shadow: rgba(50, 50, 93, 0.2) 0px 30px 60px -12px, rgba(0, 0, 0, 0.25) 0px 18px 36px -18px;
  transition: .2s;
}
.bl_sales_btn.bl_sales_btn__ol {
  background-color: #fff;
  color: #12adc2;
  border-color: currentColor;
}
.bl_sales_btn:visited {
  color: #fff;
}
.bl_sales_btn.bl_sales_btn__ol:visited {
  color: #12adc2;
}
.bl_sales_btn:hover {
  text-decoration: none;
  color: #12adc2;
  background-color: #fff;
  border-color: currentColor;
}
.bl_sales_btn.bl_sales_btn__ol:hover {
  color: #fff;
  background-color: #12adc2;
  border-color: #12adc2;
}

@media (max-width: 768px) {

  .bl_sales_btns {
    flex-direction: column;
    align-items: center;
    gap: 28px;
    margin-top: 48px;
  }
  .bl_sales_btn {
    width: 240px;
    font-size: 1.5rem;
  }

}



/* ========================================
hero
========================================== */
.sec_sales_hero {
  position: relative;
  display: flex;
  flex-direction: column; 
  justify-content: center;
  background-size: cover;
}
.sec_sales_hero.ly_section {
  padding: 64px 0;
}
.sec_sales_hero.sec_sales_hero__top {
  background: url("../img/sales/sales_hero.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
}
.bl_sales_hero_features {
  display: flex;
  gap: 8px;
  margin-bottom: 20px;
}
.bl_sales_hero_features > li {
  font-size: 1.3rem;
  background-color: #fff;
  color: #003044;
  border: 1px solid currentColor;
  padding: .5em;
}
.bl_sales_hero_ttl {
  position: relative;
  font-size: 3.2rem;
  line-height: 1.45;
  font-weight: 600;
  margin: 0;
  letter-spacing: .02em;
  border-left: 4px solid #18B7CD;
  padding-left: .5em;
}
.bl_sales_hero_txt {
  font-size: 1.5rem;
  margin: 28px 0 0 0;
}
.sec_sales_hero .bl_sales_btn {
  margin-top: 32px;
  padding: 14px 10px;
  width: 180px;
}
.bl_sales_hero_creditcard {
  position: absolute;
  bottom: 24px;
  right: 24px;
  display: flex;
  align-items: center;
  width: max-content;
  gap: 12px;
  background-color: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 1em;
  border-radius: 4px;
}
.bl_sales_hero_creditcard > img {
  width: 200px;
}
.bl_sales_hero_creditcard > span {
  display: inline-block;
  margin: 0;
  font-size: 1.4rem;
  padding-left: 12px;
  border-left: 1px solid #ccc;
}

@media (max-width: 768px) {

  .sec_sales_hero.ly_section {
    padding: 48px 0;
  }
  .sec_sales_hero.sec_sales_hero__top {
    position: relative;
    z-index: 0;
    background-position: center right -380px;
  }
  .sec_sales_hero.sec_sales_hero__top::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: -1;
    opacity: .65;
  }
  .bl_sales_hero_features {
    gap: 6px;
  }
  .bl_sales_hero_features > li {
    font-size: 1.2rem;
  }
  .bl_sales_hero_ttl {
    font-size: 2.4rem;
  }
  .bl_sales_hero_txt {
    font-size: 1.4rem;
    margin-top: 20px;
  }
  .sec_sales_hero .bl_sales_btn {
    margin: 24px auto 0;
    font-size: 1.5rem;
    padding: 12px 10px;
    width: 160px;
  }
  .bl_sales_hero_creditcard {
    position: static;
    margin-top: 28px;
    width: 100%;
    padding: 1em;
  }
  .bl_sales_hero_creditcard > img {
    width: 140px;
  }
  .bl_sales_hero_creditcard > span {
    font-size: 1.2rem;
  }

}

/* ========================================
sales-nav
========================================== */
.bl_sales_menu {
  background-color: #f8f8f8;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.bl_sales_menu_list {
  margin: 0;
  display: flex;
}
.bl_sales_menu_list > li > a {
  display: block;
  color: inherit;
  padding: 16px 24px;
  text-align: center;
  font-size: 1.5rem;
}
.bl_sales_menu_list > li.is-active > a {
  background-color: #eee;
}
.bl_sales_menu_list > li > a:hover {
  text-decoration: none;
  background-color: #eee;
}

@media (max-width: 768px) {

  .bl_sales_menu_list {
    overflow-x: auto;
    white-space: nowrap;
  }
  .bl_sales_menu_list::-webkit-scrollbar {
    display: none;
  }
  .bl_sales_menu_list {
    scrollbar-width: none; /* Firefox */
  }
  .bl_sales_menu_list > li > a {
    font-size: 1.4rem;
  }

}


/* ========================================
problem
========================================== */
.bl_sales_problem {
  max-width: 960px;
  margin: 0 auto;
  padding: 48px 72px;
  background-color: hsl(190, 37%, 97%);
}
.bl_sales_problem_ttl {
  font-size: 2.4rem;
  line-height: 1.45;
  text-align: center;
  margin: 0;
}
.bl_sales_problem_list {
  margin: 32px 0 0;
  font-size: 1.6rem;
}
.bl_sales_problem_list > li {
  padding: 12px 0;
  display: flex;
  align-items: center;
}
.bl_sales_problem_list > li::before {
  content: "\f058";
  font-family: "FontAwesome";
  color: #18B7CD;
  font-size: 1.15em;
  margin-right: .75em;
}
.bl_sales_problem_list > li:not(:last-child) {
  border-bottom: 1px dashed #ccc;
}
.bl_sales_problem_list > li:first-child {
  padding-top: 0;
}
.bl_sales_problem_list > li:last-child {
  padding-bottom: 0;
}

@media (max-width: 768px) {

  .bl_sales_problem {
    padding: 32px 24px;
  }
  .bl_sales_problem_ttl {
    font-size: 2rem;
  }
  .bl_sales_problem_list {
    margin-top: 24px;
    font-size: 1.5rem;
  }
  .bl_sales_problem_list > li {
    padding: 10px 0;
  }

}


/* ========================================
feature
========================================== */
.sec_sales_features {
  background-color: hsl(190, 37%, 97%);
}
.bl_sales_features {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 32px;
}
.bl_sales_features_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  margin: 0;
  width: calc((100% - 64px) / 3);
}
.bl_sales_features_item > img {
  width: 110px;
  border-radius: 50%;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.bl_sales_features_body > h3 {
  font-size: 2rem;
  line-height: 1.45;
  text-align: center;
}
.bl_sales_features_body > p {
  margin-top: 16px;
  font-size: 1.5rem;
}

@media (max-width: 768px) {

  .bl_sales_features {
    flex-direction: column;
    gap: 16px;
  }
  .bl_sales_features_item {
    flex-direction: row;
    width: 100%;
    gap: 24px;
  }
  .bl_sales_features_item > img {
    width: 80px;
  }
  .bl_sales_features_body > h3 {
    font-size: 1.6rem;
    text-align: left;
  }
  .bl_sales_features_body > p {
    margin-top: 12px;
    font-size: 1.4rem;
  }

}


/* ========================================
products
========================================== */
/* カテゴリーメニュー */
.bl_sales_categories_menu_outer {
  position: relative;
  margin-bottom: 40px;
}
.bl_sales_categories_menu .swiper-slide {
  width: auto;
  box-sizing: border-box;
}
.bl_sales_categories_menu {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  padding: 1px;
  box-sizing: border-box;
}
.bl_sales_categories_menu_list {
  display: flex;
}
.bl_sales_categories_menu_list > li > a {
  display: block;
  padding: 8px 20px;
  font-size: 1.5rem;
  outline: 1px solid #003044;
  border-radius: 3px;
  color: #003044;
  opacity: .4;
  background-color: #fff;
  box-sizing: border-box;
}
.bl_sales_categories_menu_list > li.is-active > a {
  background-color: hsl(190, 37%, 97%);
  opacity: 1;
}
.bl_sales_categories_menu_list > li:last-child {
  margin-right: 1px;
}
.bl_sales_categories_menu_list > li > a:hover {
  background-color: hsl(190, 37%, 97%);
  opacity: 1;
}
.bl_sales_categories_menu_list > li > a:hover,
.bl_sales_categories_menu_list > li > a:active,
.bl_sales_categories_menu_list > li > a:focus {
  text-decoration: none;
}

@media (max-width: 768px) {

  /* カテゴリーメニュー */
  .bl_sales_categories_menu {
    padding: 0;
  }
  .bl_sales_categories_menu_list > li > a {
    font-size: 1.4rem;
    outline: none;
    border: 1px solid #003044;
  }

}

/* カテゴリーメニュー Swiper関連 */
.bl_sales_categories_arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}
.bl_sales_categories_arrow--prev {
  left: 0; 
}
.bl_sales_categories_arrow--next {
  right: 0;
}
.bl_sales_categories_arrow .swiper-button-prev,
.bl_sales_categories_arrow .swiper-button-next {
  width: 36px;
  height: 36px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 6px 16px rgba(0,0,0,0.08);
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
}
.bl_sales_categories_arrow .swiper-button-prev::after,
.bl_sales_categories_arrow .swiper-button-next::after {
  font-size: 14px;
  color: #000;
  font-weight: bold;
}
.bl_sales_categories_arrow .swiper-button-disabled {
  opacity: 0 !important;
}

@media (max-width: 768px) {

  /* カテゴリーメニュー Swiper関連 */
  .bl_sales_categories_arrow .swiper-button-prev,
  .bl_sales_categories_arrow .swiper-button-next {
    display: none;
  }

}

/* 商品一覧ヘッダー */
.bl_sales_products_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
}
.bl_sales_products_head_ttl {
  font-size: 1.8rem;
  font-weight: 500;
  border-left: 4px solid #18B7CD;
  padding-left: .75em;
  margin: 0;
}
.bl_sales_products_head_link::after {
  content: "\f101";
  font-family: "FontAwesome";
  font-size: 1.15em;
  margin-left: .5em;
}

@media (max-width: 768px) {

  /* 商品一覧ヘッダー */
  .bl_sales_products_head_ttl {
    font-size: 1.6rem;
    border-left-width: 3px;
  }
  .bl_sales_products_head_link {
    font-size: 1.3rem;
  }

}

/* 商品一覧 */
.bl_sales_products_list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.bl_sales_products_list_item {
  width: calc((100% - 24px) / 4);
  padding: 16px;
  display: flex;
  flex-direction: column;
  background-color: #f8f8f8;
}
.bl_sales_products_list_item_categories {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}
.bl_sales_products_list_item_categories > li > a {
  font-size: 1.2rem;
  background-color: #fff;
  color: #15a5b8;
  padding: .25em .45em;
  border-radius: 3px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 20px;
}
.bl_sales_products_list_item_ttl {
  font-size: 1.6rem;
  letter-spacing: .02em;
  line-height: 1.45;
  font-weight: 600;
  margin: 10px 0 0;
  text-align: center;
  padding-bottom: .5em;
  border-bottom: 1px solid #ddd;
}
.bl_sales_products_thumb > a {
  display: block;
  overflow: hidden;
}
.bl_sales_products_thumb > a > img {
  display: block;
  margin: 0 auto;
  transition: .25s ease-out;
  transform: scale(1) translateZ(0);
}
.bl_sales_products_thumb > a:hover > img {
  opacity: 1;
  transform: scale(1.08) translateZ(0);
}
.bl_sales_products_thumb > img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.bl_sales_products_list_item_point {
  margin-top: 16px;
}
.bl_sales_products_list_item_point > ul {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.bl_sales_products_list_item_point > ul > li {
  font-size: 1.3rem;
  display: flex;
  line-height: 1.5;
}
.bl_sales_products_list_item_point > ul > li::before {
  content: "\30FB";
  margin-right: .15em;
}
.bl_sales_products_list_item_tags {
  margin: 16px 0;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.2rem;
  gap: 2px;
}
.bl_sales_products_list_item_tags > li:not(:last-child)::after {
  content: ",";
}
.bl_sales_products_list_item_btn {
  display: inline-block;
  width: 100%;
  font-size: 1.3rem;
  margin-top: auto;
  color: #03aac0;
  background-color: #fff;
  border: 1px solid currentColor; 
  padding: 10px 8px;
  text-align: center;
}

@media (max-width: 900px) {

  /* 商品一覧 900px以下 */
  .bl_sales_products_list_item {
    width: calc((100% - 16px) / 3);
  }
  
}

@media (max-width: 768px) {

  /* 商品一覧 768px以下 */
  .bl_sales_products_list_item {
    width: calc((100% - 8px) / 2);
  }
  
}

@media (max-width: 660px) {

  /* 商品一覧 660px以下 */
  .bl_sales_products_list {
    flex-direction: column;
  }
  .bl_sales_products_list_item {
    width: 100%;
  }

}

/* ページナビ */
.wp-pagenavi {
  margin: 48px 0;
}
.wp-pagenavi span,
.wp-pagenavi a {
  padding: 12px 16px !important;
}

/* 商品ローディング */
.products_loading {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
}


/* ========================================
sales-banner
========================================== */
.bl_sales_banner {
  margin: 24px 0 64px;
}
.bl_sales_banner > .container {
  max-width: 1020px;
}

@media (max-width: 768px) {
  .bl_sales_banner {
    margin-top: 0;
  }
}


/* ========================================
taxonomy-list
========================================== */
.sec_taxonomy_list {
  background-color: #f8f8f8;
}
.sec_sales_categories,
.sec_sales_tags {
  padding: 0;
}
.sec_sales_tags {
  margin-top: 56px;
}
/* リスト部 */
.bl_sales_categories_list,
.bl_sales_tag_list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin: 0;
}

.bl_sales_categories_list > li > a,
.bl_sales_tag_list > li > a {
  display: block;
  font-size: 1.5rem;
  background-color: #fff;
  border-radius: 4px;
  color: inherit;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border: 1px solid transparent;
}

.bl_sales_categories_list > li > a:hover,
.bl_sales_tag_list > li > a:hover {
  text-decoration: none;
  color: #18B7CD;
  border-color: currentColor;
}

.bl_sales_categories_list > li > a {
  padding: .65em 2em;
}

.bl_sales_tag_list > li > a {
  display: flex;
  align-items: center;
  padding: .5em 1em;
}

.bl_sales_tag_list > li > a::before {
  content: "\f02b";
  font-family: "FontAwesome";
  margin-right: .5em;
}

@media (max-width: 768px) {

  .sec_sales_tags {
    margin-top: 32px;
  }
  .bl_sales_categories_list > li > a,
  .bl_sales_tag_list > li > a {
    font-size: 1.3rem;
  }

}


/* ========================================
single-page
========================================== */
.single-products .entry-content h1 {
  font-size: 2.6rem;
  padding-bottom: 10px;
  padding-top: 0;
  margin-top: 12px;
}

@media (max-width: 768px) {
  .single-products .entry-content h1 {
    font-size: 2rem;
  }
}

/* カテゴリーリスト */
.single-products .bl_sales_single_categories_list {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  margin: 0;
}
.single-products .bl_sales_single_categories_list > li {
  list-style: none !important;
  margin: 0;
  line-height: 1;
}
.single-products .bl_sales_single_categories_list > li > a {
  display: block;
  color: #15a5b8;
  font-size: 1.3rem;
  background-color: #fff;
  border-radius: 4px;
  padding: .65em;
  border: 1px solid currentColor;
  transition: .2s;
}
.single-products .bl_sales_single_categories_list > li > a:hover {
  text-decoration: none;
  background-color: #15a5b8;
  color: #fff;
}

@media (max-width: 768px) {

  /* カテゴリーリスト */
  .single-products .bl_sales_single_categories_list > li > a {
    font-size: 1.2rem;
  }

}

/* タグリスト */
.single-products .bl_sales_single_tags_list {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
.single-products .bl_sales_single_tags_list > li {
  list-style: none;
  margin: 0;
  line-height: 1;
}
.single-products .bl_sales_single_tags_list > li > a {
  display: block;
  padding: .5em;
  font-size: 1.3rem;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: rgba(149, 157, 165, 0.16) 0px 4px 14px;
}

@media (max-width: 768px) {

  /* タグリスト */
  .single-products .bl_sales_single_tags_list > li > a {
    font-size: 1.2rem;
  }
  
}

/* 商品番号 */
.single-products .products-number {
  margin-top: 24px;
  font-size: 1.5rem;
}
.single-products .products-number > span {
  font-weight: bold;
}

/* 商品説明文 */
.single-products .products-desc-row {
  margin-bottom: 24px;
  padding-bottom: 20px;
}

/* レンタルリンク */
.bl_sales_single_rentalLink {
  display: flex;
  align-items: center;
  background-color: hsl(195, 50%, 98%);
  border: 1px solid #18B7CD;
  border-radius: 4px;
  padding: .85em 1.15em;
}
.bl_sales_single_rentalLink::before {
  content: "\f05a";
  color: #18B7CD;
  font-family: "FontAwesome";
  margin-right: 0.75em;
  font-size: 1.3em;
  font-weight: 600;
}
.bl_sales_single_rentalLink_inner {
  display: flex;
  flex-direction: column;
  gap: 2px;
}

@media (max-width: 768px) {

  /* レンタルリンク */
  .bl_sales_single_rentalLink {
    font-size: 1.3rem;
  }
  .bl_sales_single_rentalLink_inner {
    display: inline;
    line-height: 1.6;
  }
  
}

/* 商品価格 */
.products-price .price_label,
.products-price .currency {
  font-size: .7em;
}
.products-price .price {
  margin-right: .15em;
  font-size: 2.6rem;
}
.products-price .shipping {
  font-size: 1.3rem;
  font-weight: normal;
  color: #15a5b8;
  display: inline-block;
  height: 30px;
  line-height: 28px;
  padding: 0 10px;
  vertical-align: middle;
  margin-left: 8px;
  border: 1px solid currentColor;
  margin-top: -3px;
}

@media (max-width: 768px) {

  /* 商品価格 */
  .products-price .shipping {
    display: block;
    margin: 16px auto 0;
    width: 160px;
  }
  
}

/* 同梱物リスト */
.single-products .bl_sales_package_list {
  margin: 0;
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: 32px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 12px 16px;
}
.single-products .bl_sales_package_list > li {
  list-style: none;
  margin: 0;
  line-height: 1.45;
  font-size: 1.4rem;
  padding-left: 1em;
  border-left: 2px solid #ddd;
}

@media (max-width: 768px) {

  /* 同梱物リスト */
  .single-products .bl_sales_package_list {
    padding: 20px;
    flex-direction: column;
    gap: 6px;
  }
  .single-products .bl_sales_package_list > li {
    display: flex;
    font-size: 1.3rem;
    padding-left: 0;
    border: none;
  }
  .single-products .bl_sales_package_list > li::before {
    content: "\30FB";
    margin-right: .15em;
  }

}

/* コンボ商品ブロック */
.single-products .bl_sales_combo_wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.single-products .bl_sales_combo {
  display: flex;
  gap: 40px;
  padding: 32px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 4px 16px;
}
.single-products .bl_sales_combo_imgWrapper {
  width: 45.7%;
  min-width: 300px;
}
.single-products .bl_sales_combo_body {
  flex: 1;
}
.single-products .bl_sales_combo_products_number {
  font-size: 1.5rem;
  margin: 0;
}
.single-products .bl_sales_combo_ttl {
  font-size: 1.7rem;
  font-weight: 600;
  padding-top: 0;
  line-height: 1.5;
  margin: 16px 0 0;
}
.single-products .bl_sales_combo_ttl::before {
  content: none;
}
.single-products .bl_sales_combo_desc {
  font-size: 1.4rem;
  margin: 16px 0 0;
}
.single-products .bl_sales_combo_price {
  font-size: 1.3rem;
  margin-top: 16px;
}
.single-products .bl_sales_combo_price > .price {
  font-size: 1.75em;
  margin-right: .15em;
}

@media (max-width: 768px) {

  /* コンボ商品ブロック */
  .single-products .bl_sales_combo {
    flex-direction: column;
    gap: 20px;
    padding: 24px;
  }
  .single-products .bl_sales_combo_imgWrapper {
    width: 100%;
  }
  .single-products .bl_sales_combo_ttl {
    font-size: 1.6rem;
  }
  .single-products .bl_sales_combo_desc {
    font-size: 1.3rem;
  }
  .single-products .bl_sales_combo_price {
    font-size: 1.2rem;
  }
  
}

/* 同梱リスト（コンボ） */
.single-products .bl_sales_combo_package_list {
  margin: 20px 0 0;
}
.single-products .bl_sales_combo_package_list > dt {
  font-weight: normal;
  background-color: #eee;
}
.single-products .bl_sales_combo_package_list > dt > button {
  position: relative;
  display: block;
  width: 100%;
  border: none;
  text-align: left;
  padding: .8em;
}
.single-products .bl_sales_combo_package_list > dt > button::after {
  content: '';
  position: absolute;
  border-right: solid 2px currentColor;
  border-top: solid 2px currentColor;
  display: block;
  width: 6px;
  height: 6px;
  right: 16px;
  top: 38%;
  transform: rotate(135deg);
  transition: transform .15s ease-in-out, top .15s ease-in-out;
}
.single-products .bl_sales_combo_package_list > dt > button.is-active::after {
  top: 45%;
  transform: rotate(-45deg);
}
.single-products .bl_sales_combo_package_list > dd {
  background-color: #f8f8f8;
  padding: 20px;
  display: none;
}
.single-products .bl_sales_combo_package_list > dd.is-active {
  display: block;
}
.single-products .bl_sales_combo_package_list > dd > ul {
  margin: 0;
}
.single-products .bl_sales_combo_package_list > dd > ul > li {
  margin: 0;
  display: flex;
  padding: 0;
  font-size: 1.4rem;
}
.single-products .bl_sales_combo_package_list > dd > ul > li::before {
  content: "\30FB";
  margin-right: .15em;
}
.single-products .bl_sales_combo_btn {
  margin-top: 32px;
  display: block;
  width: 100%;
  text-align: center;
  background-color: #18b7cd;
  color: #fff;
  padding: 16px 10px;
  border-radius: 4px;
  font-size: 1.5rem;
  transition: .2s;
}
.single-products .bl_sales_combo_btn:hover {
  text-decoration: none;
  background-color:  #003044;
}

@media (max-width: 768px) {

  /* 同梱リスト（コンボ） */
  .single-products .bl_sales_combo_package_list > dd {
    padding: 16px;
  }
  .single-products .bl_sales_combo_package_list > dd > ul > li {
    font-size: 1.3rem;
  }

}

/* その他商品リスト */
.single-products .bl_sales_products_list {
  margin-bottom: 0;
}
.single-products .bl_sales_products_list > li {
  margin: 0;
}
.single-products .bl_sales_products_list_item_categories {
  margin-bottom: 0;
}
.single-products .bl_sales_products_list_item_categories > li {
  font-size: 1.2rem;
  list-style: none;
  margin: 0;
}
.single-products .bl_sales_products_list_item_ttl {
  font-size: 1.6rem;
  line-height: 1.45;
  padding: 0 0 .5em 0;
  border-bottom: 1px solid #ddd;
  margin: 10px 0 0;
}
.single-products .bl_sales_products_list_item_ttl::before {
  content: none;
}
.single-products .bl_sales_products_list_item_point > ul {
  margin-bottom: 0;
}
.single-products .bl_sales_products_list_item_point > ul > li {
  list-style: none;
  margin: 0;
  line-height: 1.5;
}
.single-products .bl_sales_products_list_item_tags > li {
  list-style: none;
  margin: 0;
  font-size: 1.2rem;
  line-height: 1.5;
}
.single-products .bl_sales_products_list_item_btn {
  line-height: 1.5;
}


/* ========================================
form-page
========================================== */
.sec_sales_form > .container {
  max-width: 960px;
}